body {
  background-color: #ebebeb;
  margin-top: 0;
  font-family: 'Mukta', sans-serif;
  font-size: 14px;
  color: #000000;
  text-align: center
}

#wrapper
{
  margin: 0px auto;
  padding: 0px;
  border: 0px;
  background-color: #ebebeb;
  text-align: left
}

#main
{
  top: 200px;
  width: 1080px;
  background-color: #ebebeb;
  margin: 0px auto;
  text-align: center
}

#header
{
  height: 200px;
  width: 1080px;
  background-color: #ebebeb;
  text-align: center;
  margin: 0px auto;
}

#footer
{
  text-align: center;
  width: 1080px;
  position: fixed;
  bottom: 0px
}

span.text1 {
  font-family: 'Mukta', sans-serif;
  font-size: 48px;
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-align: center
}

span.text2 {
  font-family: 'Mukta', sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-align: center
}

span.text3 {
  font-family: 'Mukta', sans-serif;
  font-size: 24px;
  font-style: normal;
  color: #000000;
}

span.web {
  font-family: 'Mukta', sans-serif;
  font-size: 16px;
  font-style: normal;
  color: #000000;
  line-height: 150%;
}

span.text4 {
  font-family: 'Mukta', sans-serif;
  font-size: 16px;
  font-style: normal;
  color: #000000;
  text-align: center
}

p.text5 {
  font-family: 'Mukta', sans-serif;
  font-size: 9px;
  font-style: normal;
  font-weight: normal;
  color: #000000;
  text-align: center
}

div.enter {
   font-family: 'Mukta', sans-serif;
  font-size: 48px;
  color: #000000;
}

div.exit {
   font-family: 'Mukta', sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  color: #000000;
}

textarea {
  font-family: Arial;
  font-size: 10px;
  color: #000000;
  background-color: transparent;
  margin-right: auto;
}

a:link, a:active, a:visited, a:hover  {
   color: #000000;
   font-family: 'Mukta', sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: normal;
   text-decoration: none;
}

a.two:link, a.two:active, a.two:visited, a.two:hover {
    color: #000000;
    font-family: 'Mukta', sans-serif;
    font-size: 8px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:link, a.three:active, a.three:visited, a.three:hover {
    color: #000000;
    font-family: 'Mukta', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:link, a.four:active, a.four:visited, a.four:hover {
    color: #000000;
    font-family: 'Mukta', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none
}

span.desc {
  font-family: 'Mukta', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #40FFFF,
}

span.type {
  font-family: 'Mukta', sans-serif;
  font-size: 9px;
  font-style: italic;
  font-weight: normal;
  color: #40FFFF,
}

hr {
  text-align: center;
  width: 50%
}
